<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Online Courses | Yearning Academy</title>
    <link rel="icon" href="assets/Images/maker_logo.png" type="image/icon" sizes="16x16">
    <link rel="stylesheet" href="bootstrap-4.6.0-dist/css/bootstrap.min.css">
    <link rel="stylesheet" href="bootstrap-4.6.0-dist/fontawesome/css/all.min.css">
    <link href="https://fonts.googleapis.com/css2?family=Poppins:wght@400;600&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="assets/css/index.css">
</head>

<body>
    <nav class="navbar fixed-top navbar-expand-lg navbar-light">
        <a class="navbar-brand" href="index.html" id="navbartext">
            <img src="assets/Images/maker_logo.png" height="40" class="d-inline-block align-top" alt=""><span
                style="color:#2cc4b0;">Yearning</span>
        </a>
        <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarSupportedContent"
            aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
            <span class="navbar-toggler-icon"></span>
        </button>
        <div class="collapse navbar-collapse">
            <!-- <form class="d-flex ml-auto" id="formsearch">
                <div class="input-group">
                    <div class="input-group-prepend">
                        <div class="input-group-text"><i class="fas fa-search" id="btnsearch"></i></div>
                    </div>
                    <input class="form-control me-2" id="inputsearch" name="search" type="search" placeholder="Search"
                        aria-label="Search">
                </div>
            </form> -->
            <ul class="navbar-nav ml-auto">
                <!-- <li class="nav-item dropdown">
                    <a class="nav-link dropdown-toggle text-dark" href="#" id="navbarDropdown" role="button"
                        data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                        Category
                    </a>
                    <div class="dropdown-menu" aria-labelledby="navbarDropdown">
                        <a class="dropdown-item" href="#">App Development</a>
                        <a class="dropdown-item" href="#">UI/UX Design</a>
                    </div>
                </li> -->
                <li class="nav-item"><a href="courses.html" class="nav-link text-dark mr-3">Courses</a></li>
                <li class="nav-item"><a href="adminlogin.html" class="nav-link text-dark mr-3">Admin Login</a></li>
                <!-- <li class="nav-item"><a href="signup.html" class="nav-link text-dark mr-3">Sign Up</a></li> -->
                <li>
                    <a href="login.html"><button class="btn btn-xs text-white rounded-1">Sign In</button></a>
                </li>
            </ul>
        </div>
    </nav>

    <div class="jumbotron">
        <p class="lead text-dark">Upgrade Yourself</p>
        <h1 class="display-4 text-dark">Learn <span style="color:#2cc4b0;">Design & Code</span> <br>From The Experts
        </h1>
        <a class="btn btn-lg rounded-0 text-white" href="login.html" role="button">Get Started</a>
    </div>

    <div class="container-fluid" id="category">
        <div class="container">
            <div class="row">
                <div class="col-md-3"></div>
                <div class="col-md-6 col-md-offset-3 text-center text-dark">
                    <h2>Course Categories</h2>
                </div>
                <div class="col-md-3"></div>
            </div>
            <div class="row">
                <div class="col-md-2 col-sm-6 text-center animate-box"></div>
                <div class="col-md-4 col-sm-6 text-center animate-box">
                    <div class="services">
                        <span class="icon">
                            <i class="fas fa-images"></i>
                        </span>
                        <div class="desc">
                            <h3><a class="text-dark" href="#">UI/UX Design</a></h3><br>
                            <p>Find inspiration and discover new skills in UI and UX design. you can explore a wide
                                range of techniques and topics, including app and mobile design,
                                usability and web development.</p>
                        </div>
                    </div>
                </div>
                <div class="col-md-4 col-sm-6 text-center animate-box">
                    <div class="services">
                        <span class="icon">
                            <i class="fas fa-globe"></i>
                        </span>
                        <div class="desc">
                            <h3><a class="text-dark" href="#">App Development</a></h3><br>
                            <p>Learn the fundamentals of the app development process. Learn how to create an app, how
                                they work, their basic components and what is involved in app design and development..
                            </p>
                        </div>
                    </div>
                </div>
                <div class="col-md-2 col-sm-6 text-center animate-box"></div>
            </div>
        </div>
    </div>

    <div class="container">
        <div class="row">
            <div class="col-md-3"></div>
            <div class="col-md-6 col-md-offset-3 text-center text-dark">
                <h2>Our Popular Course</h2>
            </div>
            <div class="col-md-3"></div>
        </div>

        <div class="row" id="ContentIndex">
            <!-- looping content here -->
        </div>

        <div class="row">
            <div class="col-md-4"></div>
            <div class="col-md-4 text-center">
                <a class="btn btn-info rounded-0 text-white" href="courses.html" role="button">Find More Courses</a>
            </div>
            <div class="col-md-4"></div>
        </div>
    </div>
    <br><br><br>

    <footer class="copyright">
        <p>
            © 2021 Yearning Inc. All rights reserved.
        </p>
    </footer>

    <script src="https://code.jquery.com/jquery-3.5.1.slim.min.js"
        integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj"
        crossorigin="anonymous"></script>
    <script src="bootstrap-4.6.0-dist/js/bootstrap.bundle.min.js"></script>
    <script src="bootstrap-4.6.0-dist/js/bootstrap.min.js"></script>
    <script src="assets/js/index.js"></script>
</body>

</html>